:root {
    --teal : #2EC1AC;
    --teal_hover : #279E8C;
}

body {
    font-family: 'DM Sans';
}

.custom-bg {
    background-color: var(--teal);
    border: 1px solid var(--teal);
}

.custom-bg:hover {
    background-color: var(--teal_hover);
    border-color: var(--teal_hover);
}

.h-line {
    width: 150px;
    margin: 0 auto;
    height: 1.7px;
}

.custom-alert {
    position: fixed;
    top: 25px;
    right: 25px;
}

.custom-text-grey {
    color: #3b444f !important;
}

.custom-text-grey-body {
    color: #77838f;
}

.custom-text-blue-link {
    color: #297cbb;
}